Index: css/fluid.theme.coal.css
===================================================================
--- css/fluid.theme.coal.css	(revision 6686)
+++ css/fluid.theme.coal.css	(working copy)
@@ -14,25 +14,25 @@
    outline: 0.1em solid #000;
 }
 
-.fl-theme-coal {color:#000000 !important; background-color:#cccccc !important; border-color:#999999;}
-.fl-theme-coal a {color: #ebebeb !important; font-weight:bold;}
-.fl-theme-coal a:hover {color: #ffffff !important;}
-.fl-theme-coal h1 {color:#999999; border-bottom-width:0.2em; border-bottom-style:solid;} 
+.fl-theme-coal {color:#000000 !important; background-color:#ebebeb !important; border-color:#000000;}
+.fl-theme-coal a {color: #333333 !important; font-weight:bold;}
+.fl-theme-coal a:hover {color: #999999 !important;}
+.fl-theme-coal h1 {color:#ffffff; border-bottom-width:0.2em; border-bottom-style:solid;} 
 .fl-theme-coal h2 {color: #ffffff;}
 
 .fl-theme-coal th {border:0.1em solid #ffffff; background-color:#dfefff !important;}
 .fl-theme-coal td {border:0.1em solid #999999 !important;}
 .fl-theme-coal .fl-textfield,
-.fl-theme-coal .fl-textarea {background-color:#ccc; border:1px solid #666;}
+.fl-theme-coal .fl-textarea {background-color:#ffffff; border:1px solid #000000;}
 
 /* temp selector to access inline edit input fields (should use a classname but now there is none applied) */
-.fl-theme-coal span input {background-color:#dfefff !important; border:0.1em solid #ffffff; margin:-0.1em;}
+.fl-theme-coal span input {background-color:#ebebeb !important; border:0.1em solid #ffffff; margin:-0.1em;}
 
 /* Helper: Tabs */
-.fl-theme-coal .fl-tabs {border-bottom-color:#999999;}
+.fl-theme-coal .fl-tabs {border-bottom-color:#333333;}
 .fl-theme-coal .fl-tabs li,
-.fl-theme-coal .fl-tabs li a  {font-weight:bold; color:#999999; border-color:#999999; border-bottom-color:#999999; background-color:#666; text-decoration:none;}
-.fl-theme-coal .fl-tabs li a:hover {background-color:#999; color:#fff !important;}
+.fl-theme-coal .fl-tabs li a  {font-weight:bold; color:#ffffff !important; border-color:#333333; border-bottom-color:#333333; background-color:#999999; text-decoration:none;}
+.fl-theme-coal .fl-tabs li a:hover {background-color:#333333; color:#fff !important;}
 
 /* Deprecated */
 .fl-theme-coal .fl-tabs li.fl-activeTab,
@@ -42,28 +42,28 @@
 /* New syntax */
 .fl-theme-coal .fl-tabs li.fl-tabs-active,
 .fl-theme-coal .fl-tabs li.fl-tabs-active a,
-.fl-theme-coal .fl-tabs li.fl-tabs-active a:hover {background-color: #ebebeb; border-bottom-color:#ccc; color:#000 !important;}
+.fl-theme-coal .fl-tabs li.fl-tabs-active a:hover {background-color: #ebebeb; border-bottom-color:#ebebeb; color:#000 !important;}
 
-.fl-theme-coal .fl-tabs-content {background-color:#ebebeb; color:#000; border:1px solid #999999; border-top:none;}
+.fl-theme-coal .fl-tabs-content {background-color:#ebebeb; color:#000; border:1px solid #333333; border-top:none;}
 
 /* Helper: Menu */
-.fl-theme-coal .fl-listmenu {border:1px solid #999999; background-color:#ccc;}
+.fl-theme-coal .fl-listmenu {border:1px solid #000000; background-color:#ebebeb;}
 .fl-theme-coal .fl-listmenu li,
-.fl-theme-coal .fl-listmenu li a  {font-weight:bold; background-color:#999; border-color:#ccc; text-decoration:none;}
-.fl-theme-coal .fl-listmenu a:hover {background-color:#ebebeb; color:#000 !important;}
+.fl-theme-coal .fl-listmenu li a  {font-weight:bold; background-color:#ebebeb; border-color:#999999; text-decoration:none;}
+.fl-theme-coal .fl-listmenu a:hover {background-color:#ffffff; color:#333333 !important;}
 .fl-theme-coal .fl-listmenu .fl-activemenu,
-.fl-theme-coal .fl-listmenu .fl-activemenu:hover { background-color: #ccc; border-bottom-color:#ccc; color:#d9d9d9;}
+.fl-theme-coal .fl-listmenu .fl-activemenu:hover { background-color: #ffffff; border-bottom-color:#999999; color:#d9d9d9;}
 
 /* Helper: Thumbnail Grid */
-.fl-theme-coal .fl-grid {border:2px solid #999999; background-color:#ccc;}
-.fl-theme-coal .fl-grid li {background-color:#dfefff; border:1px solid #999999}
+.fl-theme-coal .fl-grid {border:2px solid #000000; background-color:#ccc;}
+.fl-theme-coal .fl-grid li {background-color:#dfefff; border:1px solid #000000;}
 .fl-theme-coal .fl-grid .caption {background-color:#dfefff; color:#ffffff; }
 
 /* Helper: Widgets */
 /* Widget core */
-.fl-theme-coal .fl-widget {background:#cccccc url(FSS_images/themes/coal/widget-bg.png) repeat-x top left; border:1px solid #666666;}                        
+.fl-theme-coal .fl-widget {background:#333333 url(FSS_images/themes/coal/widget-bg.png) repeat-x top left; border:1px solid #000000;}                        
     .fl-theme-coal .fl-widget ul {}
-    .fl-theme-coal .fl-widget h2 {color:#ccc;}
+    .fl-theme-coal .fl-widget h2 {color:#ffffff;}
     .fl-theme-coal .grabbable {background-image:url('FSS_images/themes/coal/gripper.png');}
 
 /* Widget titlebar */
@@ -74,16 +74,17 @@
 .fl-theme-coal .fl-widget-options {}
     .fl-theme-coal .fl-widget-options ul {} 
     .fl-theme-coal .fl-widget-options li {border-left:1px solid #ccc;}
-    .fl-theme-coal .fl-widget-options a {}
+    .fl-theme-coal .fl-widget-options li a {color: #ebebeb !important;}
+	.fl-theme-coal .fl-widget-options li a:hover {color: #ffffff !important;}
     .fl-theme-coal .fl-widget-options a.icon:hover {background-color:#ffffff; border-color:#000;}
 
 /* Widget content */
-.fl-theme-coal .fl-widget-content {background-color:#bfbfbf;}
+.fl-theme-coal .fl-widget-content {background-color:#ffffff;}
 
 
 /* Component: Progressor */
-.fl-theme-coal .fl-progress-bounds {border-color:#999999; background-color:#ccc;}
-.fl-theme-coal .fl-progress-fill {color:#999999; background-color:#000;}
+.fl-theme-coal .fl-progress-bounds {border-color:#333333; background-color:#ebebeb;}
+.fl-theme-coal .fl-progress-fill {color:#ffffff; background-color:#999999;}
 
 /* Component: Uploader */
 
